package jxl.biff.formula;

abstract class NumberValue extends Operand implements ParsedThing {
  public abstract double getValue();
  
  public void getString(StringBuffer buf) {
    buf.append(Double.toString(getValue()));
  }
}
